ISCS#FEP - Feature #2802

FEPOOODDOODOD
01/12/2023 05:25 PM - xuyang tian

Status: Resolved Start date: 01/12/2023
Priority: Normal Due date: 01/12/2023
Assignee: xuyang tian % Done: 0%
Category: Estimated time: 0.00 hour
Target version: FEP_Gateway Spent time: 0.00 hour
Defect version:

Description
History

#1 - 01/12/2023 05:31 PM - xuyang tian
#2 - 01/12/2023 05:33 PM - xuyang tian

- Target version set to FEP_Gateway

#3 - 01/13/2023 09:15 AM - xuyang tian

- File dist.rar added
#4 - 02/02/2023 09:32 AM - xuyang tian

- Status changed from New to Resolved

Files

dist.rar 3.25 MB 01/13/2023 xuyang tian
